---
staff_members:
  title: Membres du personnel
  content: >
    Le tableau suivant affiche les résultats du filtre ci-dessus. Si aucun paramètre de filtre n'est choisi, alors la liste de tous les <span class="doc-desc-title">Membres du personnel</span> est affichée et est découpée en pages. Reportez-vous à la section pages ci-dessous pour naviguer dans les résultats.
apply_filtering_criteria:
  title: Appliquer les critères de filtrage
  content: >
    Choisissez un <span class="doc-desc-title"> Département</span> qui se rapporte à vos intérêts. Vous pouvez également rechercher un Agent spécifique.
